{% if win_variable_with_newlines is iterable and not win_variable_with_newlines is string %}
{{ win_variable_with_newlines | join('\r\n') }}
{% else %}
{{ win_variable_with_newlines | replace('\n', '\r\n') }}
{% endif %}
